version: '2.1'

services:
  christmas-community:
    image: christmas-community
    build: .
    environment:
      NODE_ENV: production
      BULMASWATCH: Cosmo
      MARKDOWN: true
      SITE_TITLE: Christmas 2023
    ports:
      - 80:80
